RubyGems.org

Context based validations for ActiveRecord models

installgem install context_validations -v 0.0.3
Authors

Brian Cardarella

4,546 total downloads 475 for this version
Owners

Ed5f3e2d77dcf44a67efa72e09e9f28f

Licenses

MIT

Gemfile
gem 'context_validations', '~> 0.0.3'
Versions
  1. 0.1.1 July 31, 2013 (10 KB)
  2. 0.1.0 June 4, 2013 (10 KB)
  3. 0.0.3 June 4, 2013 (9 KB)
  4. 0.0.2 May 9, 2013 (8 KB)
  5. 0.0.1 May 9, 2013 (8 KB)
Runtime Dependencies
  1. activesupport >= 0